org.h2.samples

## Class ShutdownServer

- java.lang.Object
- - org.h2.samples.ShutdownServer

    public class ShutdownServer
    extends java.lang.Object

This very simple sample application stops a H2 TCP server if it is running.

### Constructor Summary

Constructors
Constructor and Description
`ShutdownServer()`

### Method Summary

Methods
`static void` `main(java.lang.String... args)` This method is called when executing this sample application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ShutdownServer

    public ShutdownServer()

### Method Detail

#### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

This method is called when executing this sample application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `java.lang.Exception`